Bug 136905 - man pages reference and mention autoip, not autoipd
Summary: man pages reference and mention autoip, not autoipd
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: howl (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-22 23:41 UTC by Ulrich Drepper
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 15:34:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ulrich Drepper 2004-10-22 23:41:03 UTC
Description of problem:
All three man pages in the packages mention in at least one place autoip (in one
case even as autoip(8) to name the man page).  All these occurences should be
changed to autoipd.

Version-Release number of selected component (if applicable):
howl-0.9.6-6.i386

How reproducible:
always

Steps to Reproduce:
1.for f in autoipd mDNSResponder nifd; do zcat /usr/share/man/man8/$f.8.gz |
egrep 'autoip[^d]'; done
2.
3.
  
Actual results:
autoipd:
autoip - internet address self-assigner
\fBautoip\fR [\fIoptions\fR]
mDNSResponder:
.BR autoip (8),
nifd:
.BR autoip (8),


Expected results:
autoipd:
mDNSResponder:
nifd:

Additional info:

Comment 1 Tom Wood 2005-02-04 19:48:50 UTC
Problem still exists in FC3.

Comment 2 Ulrich Drepper 2006-05-27 17:24:48 UTC
Still the case in FC5.

Comment 3 Matthew Miller 2006-07-10 20:10:50 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 John Thacker 2006-10-30 15:34:50 UTC
Still the case in FC5?  howl was removed after FC4.  If it's still the case in
FC5, wouldn't that just be the old package lying around from FC4?  howl is
replaced by avahi, which shouldn't have these errors.

Since this isn't a security bug, and the package doesn't exist in FC5 or FC6,
I'm closing this.


Note You need to log in before you can comment on or make changes to this bug.